p.ParaOverride-1 {
	margin-top:1px;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-top:6px;
}
p.ParaOverride-4 {
	margin-top:5px;
}
p.ParaOverride-5 {
	margin-bottom:0px;
}
p.ParaOverride-6 {
	margin-top:3px;
}
p.ParaOverride-7 {
	margin-top:4px;
}
p.ParaOverride-8 {
	margin-top:0px;
}
p.ParaOverride-9 {
	margin-bottom:1px;
}
p.ParaOverride-10 {
	margin-top:7px;
}
p.ParaOverride-11 {
	margin-left:12px;
}
p.ParaOverride-12 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-13 {
	margin-bottom:2px;
	margin-top:6px;
}
p.ParaOverride-14 {
	margin-bottom:2px;
}
p.ParaOverride-15 {
	margin-bottom:3px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:JIMS, serif;
	font-size:1.116em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:0.962em;
}
span.CharOverride-4 {
	font-size:0.875em;
}
span.CharOverride-5 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:1.25em;
}
#_idContainer536, #_idContainer546, #_idContainer559, #_idContainer572, #_idContainer582, #_idContainer604, #_idContainer620, #_idContainer637, #_idContainer652, #_idContainer662 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer537, #_idContainer547, #_idContainer560, #_idContainer573, #_idContainer583, #_idContainer605, #_idContainer621, #_idContainer638, #_idContainer653, #_idContainer663 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer539, #_idContainer549, #_idContainer562, #_idContainer575, #_idContainer585, #_idContainer607, #_idContainer623, #_idContainer640, #_idContainer655, #_idContainer665 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer541, #_idContainer543, #_idContainer550, #_idContainer553, #_idContainer554, #_idContainer556, #_idContainer564, #_idContainer565, #_idContainer566, #_idContainer567, #_idContainer570, #_idContainer576, #_idContainer578, #_idContainer587, #_idContainer588, #_idContainer589, #_idContainer590, #_idContainer591, #_idContainer592, #_idContainer593, #_idContainer594, #_idContainer595, #_idContainer596, #_idContainer597, #_idContainer598, #_idContainer599, #_idContainer601, #_idContainer609, #_idContainer610, #_idContainer611, #_idContainer612, #_idContainer613, #_idContainer614, #_idContainer615, #_idContainer618, #_idContainer625, #_idContainer626, #_idContainer627, #_idContainer628, #_idContainer629, #_idContainer630, #_idContainer631, #_idContainer632, #_idContainer634, #_idContainer641, #_idContainer643, #_idContainer644, #_idContainer645, #_idContainer646, #_idContainer647, #_idContainer649, #_idContainer656, #_idContainer660 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectStyleOverride-3 {
	border-width:1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
